Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 02:30:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought an airpods 3rd gen and after a week I had issues with audio and battery so I went to an apple service provider to have it checked. They told me that the item was not genuine so I tried to contact your team regarding the issue and it has been a week and they're not giving me any update. All I want is my money back. This is not acceptable https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4683330